# coding: utf-8

import uwsgidecorators
import django.db
from django.core.wsgi import get_wsgi_application

from procu.utils.main import setup_environ


@uwsgidecorators.postfork
def close_db():
    django.db.connections.close_all()


setup_environ()
application = get_wsgi_application()
